[<text>
<title>charter co &lt;qchr&gt; to complete reorganization</title>
<dateline>    jacksonville, fla., march 24 - </dateline>charter co, the huge
petrochemical concern in bankruptcy proceedings stemming from
hundreds of dioxin-related claims, said it and all of its
subsidiaries, except the independent petrochemical corp, will
complete their reorganization on march 31.
    it said that on that date, it will deposit with an escrow
agent 288.8 mln dlrs in cash, 66.7 mln dlrs in notes and 31 mln
shares of its common for distribution.
    company officials were not immediately available for
comment.
    as previously reported, charter settled dioxin-related
claims for about 1,200 individuals and the state of missouri,
resolving claims against it and all subsidiaries except
independent petrochemical.
    charter said some of the settlements remain subject to
appeals and final court approvals and resolve claims against
charter and its subsidiaries except independent petrochemical.
    it said about 500 individual claims against it and certain
of its units remain pending as disputed claims in bankruptcy
court. it said about 300 of these claims have been filed since
confirmation of the joint plan of reorganization.
    charter said its two creditors, an equity committee in its
bankruptcy proceedings and &lt;american financial corp&gt;, which
will own 50.5 pct of its common after the reorganization, have
waived the requirement that charter resolve all dioxin-related
claims against it prior to completing its reorganization.
    that requirement excludes claims against independent
petrochemical. charter also said a plan for liquidation of
independent has been approved by the bankruptcy court and will
be completed after march 31.
    earlier, charter reported net income for the year of 153.2
mln dlrs, which included a gain of 28.5 mln dlrs for
discontinued operations and 114.8 mln dlrs for the settlement
of claims in its reorganization proceedings.
    in 1985, it reported earnings of 1,274,000 dlrs, which
included a loss of 36.3 mln dlrs for discontinued operations
and 29.4 mln dlrs for extraordinary items.
    for the fourth quarter, it reported earnings of 118.8 mln
dlrs, including a gain of 28.6 mln dlrs for discontinued
operations and 90.5 mln dlrs mainly for claims settlements. in
the year-ago period, charter reported a loss of 13 mln dlrs.
 reuter
</text>]